Subject: EOL Brazil Power
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 07:01:00 -0700 (PDT)

Here is the status of this project.  As you may know, we decided 8 weeks ago 
that the timing was to be postponed for 2 regulatory reasons:

1.  Definitive Market Rules were to be postponed until March 1, 2001
2.  Res. 149/99 forbids marketing companies from being short, i.e. we wanted 
to have an initially long position of 30 to 50MW on the book.

Last Thursday Res. 290/00 was publish by ANEEL which validates some 
components of DMR.  At this stage, I feel much more comfortable with this 
risk (basically: symmetry in penalties and rewards for settlement of short 
and long positions, respectively, as well as some comfort in the 
enforceability of settlement process and credit guarantees granted through 
involvement of CBLC).  This is to start on September 1, 2000.  We still have 
to satisfy requirements under Res. 249/99, but I think that our EOL launch 
date for power products may be sooner than anticipated.  This is why, while 
we send you the attached report on the status of our efforts, we ask you not 
to put too much emphasis on the deadlines indicated as they will most likely 
be pushed backward.  This project gets back on front burner.

Thanks for feedback if needed and for collaborating with us.

Remi

P.S.: Ricardo and I sat down with Steve Nagy and D'Arcy Carroll last week to 
brief them on the project and our stage of advancement.  Steve agreed to 
focus and take the lead on the IT section.  I also wanted to get D'Arcy's 
feedback as he is very much involved with EOL (it's part of E. Networks) and 
he will be responsible for the launch of marketing of other commodity 
products in Brazil (at least this is my understanding).